Icon Help resolve conflict with Cartflows
Ticket ID: 1619
17:38 on 19/05/2022

<div>I have a dev finding a conflict with the Checkout when doing a Cartflow setup: https://drive.google.com/file/d/1YfutAWKY7Gt6me94zN_93gZq2mPoBt7j/view?usp=sharing</div>
<div></div>
<div>Hoping you can help resolve.  I need Cartflows Checkout to work with this site, and the dev is recommending I change themes or custom install.  Can you assist?  Thanks!</div>
<div>

<div>
<div>

https://mykcoffers.com/landing-page-2/

</div>
</div>

</div>
<div class=”gmail_quote”>

 

</div>

Administrator Total: 212 ID: 898
03:23 on 26/05/2022

Hello,

Unfortunately, we cannot change our code just to be compatible with Cartflow

Hope you understand

Please feel free to contact us if you need any further information

Thank You and Best Regards!

Customer ID: 896
20:36 on 24/05/2022

Would be possible to get some support for the theme to use that plugin? According to feedback from other devs, it’s showing a soft error. Could I pay for you taking a look? Any other advice?

Administrator Total: 212 ID: 894
02:57 on 23/05/2022

Hello,

Unfortunately, we do not support this plugin.

Wooler does not work with Cartflows Checkout. This plugin does not include in the Required/Recommend Plugin list also

In the case you are not happy with this solution, kindly send a Themeforest refund request and I will help to check

Please feel free to contact us if you need any further information

Thank You and Best Regards!

Customer ID: 892
14:03 on 20/05/2022

Hello, just curious if you might have any ETA for a response on this ticket?  Don’t mean to rush you, but curious with the weekend coming up when to expect a response/resolution?  Thanks!